.mv_fadeIn {
    opacity: 0;
    -webkit-animation-name: mvFadeIn;
    animation-name: mvFadeIn;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
  }

  @-webkit-keyframes mvFadeIn {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @keyframes mvFadeIn {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  .slideUp {
    opacity: 1;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
  }

  .slideUp.isAnimation,
  .slideUp.isAnimationSp {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }